Subject: Re: AB-47G
From: "Steve Bamford" <[email-masked]>
To: "pcholin" <[email-masked]>
Date: Mon, 8 May 2000 13:53:58 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: pcholin 
  To: Steve Bamford 
  Sent: Thursday, April 27, 2000 9:00 AM
  Subject: AB-47G 

  To be honest, this is a difficult answer...

  I did not even think of a " Copyright " for such pictures... I would have understand for " artistic " photos, not for that kind of close-up !

  Anyway, if you need a signature, let's go for my full name : " Pascal Cholin. "

  Nota : do you have more pics of the nice 1/48 scale F-4G Wild Weasel ?? This is a welcome change from props kits !

  Pascal

    ----- Message d'origine ----- 
    De : Steve Bamford 
    À : pcholin 
    Envoyé : jeudi 27 avril 2000 08:18
    Objet : Re: AB-47G (Part 1)

    Hi Pascal,
    I was just about to begin makig the pages for the Bell-47G photos you sent and I had one question.  ...What name should I use for the copyright credits on the photos as well as the photo credits under each photo...just "Pascal" or something longer...it's up to you...let me know OK. 

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com